package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MsgChannel {

    MQTT("mqtt","mqtt(人脸设备)"),
    ACTIVE("activeMq","active(人脸设备)"),
    WIFI("WIFI", "WIFI打卡");

    private String value;
    private String name;
}
